.uk-section-hero {
    max-width: 100%;
    min-height: 550px;
}

@media (max-width: 768px) { 
    .uk-section-hero {
        min-height: 240px;
    }
 }


.uk-logo {
    width: 200px;
    height: auto;
}

#nav {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.uk-section-primary {
    background-color: #285946;
}

.uk-background-green {
    background-color: #285946;
}

.uk-section-primary-light {
    background-color: #5db67f;
}

.uk-section-orange {
    background-color: #ecb816;
}

.uk-section-orange-light {
    background-color: #f8d33b;
}

.home-icons img {
    height: 75px;
    width: 75px;
}

.uk-text-primary {
    color: #285946!important;
}

.uk-text-black {
    color:#000;
}

strong {
    color: #285946!important;
    font-weight: bold;
}

hr, .uk-hr {
    overflow: visible;
    text-align: inherit;
    margin: 0 0 20px 0;
    border: 0;
    border-top: 1px solid #285946;
}

.arrow-icon img {
    height: 42px;
    width: 42px;
}

.rope {
    background-repeat: no-repeat;
    background-position-x: 68%;
    background-position-y: center;
    background-size: 150px;
    background-image: url('../images/abdominal-pain-rope.png');
}

@media (max-width: 768px) { 
    .rope {
        background-repeat: no-repeat;
        background-position-x: 68%;
        background-position-y: center;
        background-size: 150px;
        background-image: none;
    }
 }

.abdominal-pain-stats img {
    height:270px;
    width:270px;
}

.orange-svg {
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-image: url('../images/orange-back.svg');
}

.abdominal-number img{
    height:415px;
    width:370px;
}

.uk-card-primary {
    background-color: #285947!important;
}

.uk-text-green {
    color: #285946;
}

.packshot {
    width: 700px;
    height: auto;
    object-fit: cover;
}

.uk-button-width {
    width: 200px;
}

.ikonice img{
    width: 250px;
    height: 250px;
    object-fit: cover;
}

@media (max-width: 768px) { 
    .ikonice img{
        width: 150px;
        height: 150px;
        object-fit: cover;
    }
 }

 .uk-text-white {
     color: #fff!important;
 }